.variety-disable {
	cursor: not-allowed;
	color: #cccccc !important;
	background-color: #ccc2 !important;
	pointer-events: none;
}

.custom-variation-title-1 {
	display: block;
	text-align: center;
	background: none;
	border: 1px solid #975aff;
	border-radius: 25px;
}

/* Main Index */
.mainSearchBar {
	width: 50%; 
	margin: 0 auto; 
	border: 1px solid #cccccc; 
	border-radius: 15px; 
	background-color: #ffffff;
}

.mainSearchBar .search {
	display:inline-flex; 
	width: 90%; 
	border:none;
}

.print-date-min .print-date-max {
	font-size: 0.8rem;
}
/* End Main Index */


@media only screen and (max-width: 770px) {
	.custom-row-bar {
		display:block !important;
	}
	
	.custom-col-btn {
		max-width: 100%;
	}
	
	.no-padding {
		padding: 0 !important;
	}
	
	.max-mobile-width {
		width: 100% !important;
	}
	
	.cate_responsive770 {
		display: block !important;
	}
	
}

@media only screen and (max-width: 1024px) {
	/* Main Index */
	.mainSearchBar {
		width: 90%;
	}
	/* End Main Index */
}